
html, body{
	margin:0;
	text-align: left;
}

.pc{
	display:block;
}
.mobile{
	display:none;
}

.detail2_main{
	margin-bottom:100px;
	padding:0 20px 52px;
	font-family:noto-sans-cjk-jp, sans-serif;
	font-weight:400;
	font-style:normal;
	color:#2B2B2B;
	background-color:#F2F8FF;
}

.detail2_breadcrumbs{
	display:flex;
	align-items:center;
	gap:5px;
	padding:28px 80px;
}
.detail2_breadcrumbs a{
	font-size:14px;
	text-decoration:none;
	color:#00416F;
}
.detail2_breadcrumbs span{
	font-size:14px;
	color:#00416F;
}

.detail2_wrap{
	max-width:1040px;
	margin:0 auto;
}
.detail2_headline{
	display:flex;
	align-items:center;
	gap:6px;
	margin-bottom:28px;
}
.detail2_headline .tag{
	display:flex;
	align-items:center;
	height:27px;
	padding:0 8px;
	font-size:16px;
	color:#ffffff;
	background-color:#00416F;
	border-radius:5px;
}
.detail2_headline p{
	margin:0;
	font-size:16px;
}
.detail2_area{
	padding:28px 28px 52px;
	background-color:#ffffff;
	border-radius:30px;
}
.detail2_title{
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-bottom:15px;
}
.detail2_title h1{
	margin:0;
	font-size:33px;
	font-weight:700;
}
.detail2_title .tag{
	display:flex;
	gap:8px;
}
.detail2_title .tag span{
	display:flex;
	align-items:center;
	height:27px;
	padding:0 8px;
	font-size:16px;
	color:#ffffff;
	border-radius:5px;
}
.detail2_title .tag span.shiritsu{
	background-color:#FF81C0;
}
.detail2_title .tag span.kouritsu{
	background-color:#FF3C9D;
}
.detail2_title .tag span.kokuritsu{
	background-color:#EF235A;
}
.detail2_title .tag span.blue{
	background-color:#00416F;
}

.detail2_profile{
	display:grid;
	grid-template-columns:350px 1fr;
	gap:40px;
}
.detail2_profile .img{
	/* height:300px; */
	overflow:hidden;
}
.detail2_profile .img img{
	width:100%;
	border-radius: 20px;
}
.detail2_profile .info dl{
	display:grid;
	grid-template-columns:48px 1fr;
	gap:12px;
	margin:0 0 12px;
}
.detail2_profile .info dl:last-child{
	margin:0;
}
.detail2_profile .info dl dt{
	font-size:16px;
	font-weight:700;
	/* line-height:25px; */
	color:#00416F;
}
.detail2_profile .info dl dd{
	margin:0;
	font-size:16px;
	/* line-height:25px; */
}
.detail2_profile .info dl dd a{
	color:#2086EB;
}
.detail2_profile .info table{
	width:100%;
	border-collapse:collapse;
	margin-bottom:20px;
}
.detail2_profile .info table th{
	padding:6px;
	font-size:16px;
	font-weight:700;
	text-align:center;
	color:#00416F;
	background-color:#C7E4FA;
	border:1px solid #C7E4FA;
}
.detail2_profile .info table th:first-child{
	border-right:1px solid #ffffff;
}
.detail2_profile .info table td{
	padding:6px;
	font-size:16px;
	text-align:center;
	border:1px solid #C7E4FA;
}

.detail2_content{
	margin-top:52px;
}
.detail2_content .title{
	display:flex;
	justify-content:center;
	margin-bottom:24px;
}
.detail2_content .title h2{
	position:relative;
	margin:0;
	font-size:25px;
	font-weight:700;
	/* line-height:32px; */
	color:#00416F;
}
.detail2_content .title h2:before{
	content:'';
	position:absolute;
	top:50%;
	left:-17px;
	transform:translateY(-50%);
	width:11px;
	height:11px;
	background-color:#00416F;
	border-radius:50%;
}
.detail2_content .title h2:after{
	content:'';
	position:absolute;
	top:50%;
	right:-17px;
	transform:translateY(-50%);
	width:11px;
	height:11px;
	background-color:#00416F;
	border-radius:50%;
}

.detail2_content .movie_container .box{
	position:relative;
	height:210px;
	padding:0 10px;
}
.detail2_content .movie_container .box iframe{
	width:100%;
	height:100%;
	border-radius:20px;
}
.detail2_content .event_container{
	display:grid;
	gap:24px;
}
.detail2_content .event_container .box h3{
	margin:0 0 8px;
	font-size:18px;
	color:#00416F;
}
.detail2_content .event_container .box ul{
	margin:0;
	padding:0;
}
.detail2_content .event_container .box ul li{
	display:flex;
	align-items:center;
	padding:6px 25px;
	list-style:none;
}
.detail2_content .event_container .box ul li:nth-child(odd){
	background-color:#C7E4FA;
}
.detail2_content .event_container .box ul li:nth-child(even){
	background-color:#F2F8FF;
}
.detail2_content .event_container .box ul li .date{
	margin-right:44px;
	font-size:16px;
	font-weight:700;
	/* line-height:25px; */
	color:#00416F;
}
.detail2_content .event_container .box ul li .text{
	font-size:16px;
	/* line-height:32px; */
}
.detail2_content .event_container .box ul li .tag{
	margin-left:6px;
	padding:4px 8px;
	font-size:12px;
	line-height:1;
	color:#ffffff;
	background-color:#FF8831;
	border-radius:5px;
}

.detail2_content .feature_box{
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	margin-bottom:24px;
	padding:32px;
	background-color:#F2F8FF;
	border-radius:30px;
}
.detail2_content .feature_box h3{
	/* margin:0 0 20px; */
	font-size:18px;
	font-weight:700;
	text-align:center;
	color:#002540;
}
.detail2_content .feature_box ul{
	margin:0;
	padding:0;
}
.detail2_content .feature_box ul li{
	font-size:16px;
	/* line-height:32px; */
	list-style:none;
	text-align:left;
}
.detail2_content .feature_container{
	display:grid;
	gap:24px;
	margin-bottom:24px;
	font-size: 16px;
}
.detail2_content .feature_container dl{
	margin:0;
}
.detail2_content .feature_container dl dt{
	margin-bottom:8px;
	font-size:18px;
	font-weight:700;
	color:#00416F;
}
.detail2_content .feature_container dl dd{
	margin:0;
	font-size:16px;
}

.detail2_content .img_container{
	display:flex;
	justify-content:center;
	gap:20px;
}
.detail2_content .img_container .box{
	width:269px;
	height:169px;
}
.detail2_content .img_container .box img{
	width:100%;
	height:100%;
	object-fit:cover;
	border-radius:10px;
}
.detail2_content .img_container .box img.modal_img{
	cursor:pointer;
	transition:0.3s;
}
.detail2_content .img_container .box img.modal_img:hover{
	opacity:0.6;
}

.detail2_content .course_container h3{
	margin:0 0 8px;
	font-size:18px;
	font-weight:700;
	color:#00416F;
}
.detail2_content .course_container p{
	margin:0 0 24px;
	font-size:16px;
	/* line-height:25px; */
}

.detail2_content .club_box{
	margin-bottom:32px;
	padding:32px 40px;
	background-color:#F2F8FF;
	border-radius:30px;
}
.detail2_content .club_box .club_list{
	display:flex;
	justify-content:center;
	align-items:center;
	gap:30px;
	margin:0 0 20px;
	padding-bottom:20px;
	border-bottom:1px solid #C7E4FA;
}
.detail2_content .club_box .club_list:last-child{
	margin:0;
	padding:0;
	border:none;
}
.detail2_content .club_box .club_list p{
	font-size:18px;
	font-weight:700;
	color:#002540;
	white-space: nowrap;
	width: 16%;

}
.detail2_content .club_box .club_list ul{
	display:grid;
	grid-template-columns: 20% 20% 20% 20%;
	justify-content: center;
	column-gap:30px;
	margin:0;
	width: 100%;
	font-size:16px;
}
.detail2_content .club_box .club_list ul li {
	width: 100%;
}
.detail2_content .club_container h3{
	margin:0 0 8px;
	font-size:18px;
	font-weight:700;
	color:#00416F;
}
.detail2_content .club_container p{
	margin:0 0 24px;
	font-size:16px;
	/* line-height:25px; */
}

.detail2_content .course_summary h3, .detail2_content .club_summary h3{
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	margin-bottom:24px;
	padding:32px;
	background-color:#F2F8FF;
	border-radius:30px;
	font-size:18px;
	font-weight:700;
	text-align:center;
	color:#002540;
}
.detail2_content .course_summary p, .detail2_content .club_summary p{
	margin-bottom:24px;
	font-size: 16px;
}

.detail2_line{
	display:none;
}

.detail2_fixed_nav{
	position:fixed;
	right:0;
	bottom:0;
	left:0;
	background-color:#D0EFFF;
	transform:translateY(100px);
	transition:0.6s;
	z-index:10;
}
.detail2_fixed_nav.active{
	transform:translateY(0);
}
.detail2_fixed_nav .flex{
	display:flex;
	justify-content:center;
	gap:15px;
	padding:22px 0;
}
.detail2_fixed_nav .flex a{
	display:block;
	position:relative;
	padding:12px 40px;
	font-size:21px;
	font-weight:700;
	/* line-height:32px; */
	text-align:center;
	text-decoration:none;
	border-radius:38px;
	transition:0.3s;
}
.detail2_fixed_nav .flex a.green{
	color:#ffffff;
	background-color:#06C775;
}
.detail2_fixed_nav .flex a.yellow{
	color:#ffffff;
	background-color:#F89A3F;
}
.detail2_fixed_nav .flex a.white{
	color:#00416F;
	background-color:#ffffff;
}
.detail2_fixed_nav .flex a:before{
	content:'';
    position:absolute;
    top:50%;
    right:12px;
    transform:translateY(-50%);
    width:9px;
    height:13px;
    background-image:url('../images/highschool2/btn_cursor.png');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
}
.detail2_fixed_nav .flex a.white:before{
	background-image:url('../images/highschool2/pagenate_cursor.png');
}
.detail2_fixed_nav .flex a:hover{
	opacity:0.7;
}

.detail2_modal{
	display:flex;
	justify-content:center;
	align-items:center;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(8, 8, 8, 0.5);
	opacity:0;
	visibility:hidden;
	transition:0.3s;
	z-index:100;
}
.detail2_modal.active{
	opacity:1;
	visibility:visible;
}
.detail2_modal_img{
	position:relative;
	width:698px;
	height:438px;
}
.detail2_modal_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	border-radius:10px;
}
.detail2_modal_close{
	position:absolute;
	top:-25px;
	right:-25px;
	width:50px;
	height:50px;
	background:none;
	background-image:url('../images/highschool2/modal_close.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	border:none;
	cursor:pointer;
}

/*---------- slick ---------*/
.slick-dots{
	display:flex;
	justify-content:center;
	gap:8px;
	position:relative;
	bottom:0;
	margin-top:23px;
	padding-bottom:8px;
}
.slick-dots li{
	width:4px;
	height:4px;
	margin:0;
}
.slick-dots li button{
	width:4px;
	height:4px;
	padding:0;
	background-color:#D8EEFF;
	border-radius:50%;
}
.slick-dots li button:before{
	content:none;
}
.slick-dots li.slick-active button{
	background-color:#00416F;
}
.slick-arrow{
	position:absolute;
	bottom:0;
	width:14px;
	height:19px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	z-index:10;
}
.slick_prev{
	background-image:url('../images/highschool2/slick_left_cursor.png');
}
.slick_next{
	background-image:url('../images/highschool2/slick_right_cursor.png');
}


@media(max-width:768px){
	.pc{
		display:none !important;
	}
	.mobile{
		display:block !important;
	}

	.detail2_main{
		margin-bottom:25.445vw;
		padding-bottom: 13.232vw;
		padding: 0 0 13.232vw;
	}

	.detail2_breadcrumbs{
		padding:2.036vw 5.089vw 8.142vw 5.089vw;
	}
	.detail2_breadcrumbs a{
		font-size:3.053vw;
	}
	.detail2_breadcrumbs span{
		font-size:3.053vw;
	}
	
	.detail2_wrap{
		padding:0 3.817vw;
	}
	.detail2_headline{
		gap:1.018vw;
		margin-bottom:5.089vw;
	}
	.detail2_headline .tag{
		height:5.089vw;
		padding:0 2.036vw;
		font-size:3.053vw;
	}
	.detail2_headline p{
		font-size:3.053vw;
	}
	.detail2_area{
		padding:5.089vw 5.089vw 8.142vw;
		border-radius:5.089vw;
	}
	.detail2_title{
		margin-bottom:3.053vw;
	}
	.detail2_title h1{
		font-size:5.089vw;
		line-height:7.125vw;
	}
	.detail2_title .tag{
		gap:1.018vw;
		margin:0;
	}
	.detail2_title .tag span{
		height:5.089vw;
		font-size:3.053vw;
	}
	
	.detail2_profile{
		grid-template-columns:1fr;
		gap:4.071vw;
	}
	.detail2_profile .img{
		/* height:45.038vw; */
	}
	.detail2_profile .info dl{
		grid-template-columns:42px 1fr;
		gap:5.089vw;
		margin:0 0 2.036vw;
	}
	.detail2_profile .info dl dt{
		font-size:3.562vw;
	}
	.detail2_profile .info dl dd{
		font-size:3.562vw;
	}
	.detail2_profile .info table{
		margin-bottom:3.053vw;
	}
	.detail2_profile .info table th{
		font-size:3.562vw;
	}
	.detail2_profile .info table td{
		font-size:3.562vw;
	}
	
	.detail2_content{
		margin-top:8.142vw;
	}
	.detail2_content .title{
		margin-bottom:3.053vw;
	}
	.detail2_content .title h2{
		font-size:5.089vw;
	}
	.detail2_content .title h2:before{
		left:-4.071vw;
		width:2.036vw;
		height:2.036vw;
	}
	.detail2_content .title h2:after{
		right:-4.071vw;
		width:2.036vw;
		height:2.036vw;
	}
	
	.detail2_content .movie_container .box{
		height:44.275vw;
		margin-bottom:4.071vw;
		padding:0;
	}
	.detail2_content .movie_container .box:last-child{
		margin:0;
	}
	
	.detail2_content .event_container{
		gap:5.089vw;
	}
	.detail2_content .event_container .box h3{
		font-size:3.562vw;
	}
	.detail2_content .event_container .box ul li{
		display:grid;
		padding:3.053vw 5.089vw;
	}
	.detail2_content .event_container .box ul li .date{
		grid-column:1;
		grid-row:1;
		margin:0;
		font-size:3.562vw;
	}
	.detail2_content .event_container .box ul li .text{
		grid-column:1/4;
		grid-row:2;
		font-size:3.053vw;
		line-height:5.089vw;
	}
	.detail2_content .event_container .box ul li .tag{
		grid-column:2;
		grid-row:1;
	}
	.detail2_content .feature_box{
		margin-bottom:3.053vw;
		padding:5.089vw;
		border-radius:3.817vw;
	}
	.detail2_content .feature_box h3{
		/* margin:0 0 2.036vw; */
		font-size:3.562vw;
	}
	.detail2_content .feature_box ul li{
		font-size:3.053vw;
		line-height:5.089vw;
	}
	.detail2_content .course_summary h3, .detail2_content .club_summary h3{
		margin-bottom:3.053vw;
		padding:5.089vw;
		border-radius:3.817vw;
		font-size:3.562vw;
	}
	.detail2_content .course_summary p, .detail2_content .club_summary p{
		font-size:3.562vw;
		line-height:5.089vw;
	}
	.detail2_content .feature_container{
		gap:3.053vw;
		margin-bottom:3.053vw;
		font-size: 3.562vw;
	}
	.detail2_content .feature_container dl dt{
		margin-bottom:1.018vw;
		font-size:3.562vw;
	}
	.detail2_content .feature_container dl dd{
		font-size:3.562vw;
	}
	
	.detail2_content .img_container{
		gap:3.053vw;
	}
	.detail2_content .img_container .box{
		width:100%;
		height:24.427vw;
	}
	
	.detail2_content .course_container h3{
		margin:0 0 1.018vw;
		font-size:3.562vw;
	}
	.detail2_content .course_container p{
		margin:0 0 3.053vw;
		font-size:3.562vw;
	}
	.detail2_content .club_box{
		margin-bottom:3.053vw;
		padding:5.089vw;
		border-radius:3.817vw;
	}
	.detail2_content .club_box .club_list{
		flex-direction:column;
		align-items:flex-start;
		gap:1.018vw;
		margin:0 0 3.053vw;
		padding-bottom:3.053vw;
	}
	.detail2_content .club_box .club_list p{
		font-size:3.562vw;
	}
	.detail2_content .club_box .club_list ul{
		display:grid;
		grid-template-columns:repeat(2, 1fr);
		gap:0;
		width:100%;
		font-size:3.562vw;
	}
	.detail2_content .club_box dl dd span:nth-child(odd){
		grid-row:1;
	}
	.detail2_content .club_box dl dd span:nth-child(even){
		grid-row:2;
	}
	.detail2_content .club_container h3{
		margin:0 0 1.018vw;
		font-size:3.562vw;
	}
	.detail2_content .club_container p{
		margin:0 0 3.053vw;
		font-size:3.562vw;
	}
	.detail2_line{
		display:flex;
		justify-content:center;
		margin-top:8.142vw;
	}
	.detail2_line a{
		display:block;
		position:relative;
		width:100%;
		max-width:73.791vw;
		padding:4.58vw 0;
		font-size:3.562vw;
		font-weight:700;
		line-height:4.58vw;
		text-align:center;
		text-decoration:none;
		color:#ffffff;
		background-color:#06C775;
		border-radius:9.669vw;
		transition:0.3s;
	}
	.detail2_line a:before{
		content:'';
		position:absolute;
		top:50%;
		right:4.071vw;
		transform:translateY(-50%);
		width:2.29vw;
		height:3.308vw;
		background-image:url('../images/highschool2/btn_cursor.png');
		background-position:center;
		background-repeat:no-repeat;
		background-size:cover;
	}
	.detail2_line a:hover{
		opacity:0.7;
	}

	.detail2_fixed_nav .flex{
		gap:2.036vw;
		padding:5.852vw 5.089vw;
	}
	.detail2_fixed_nav .flex a{
		padding:2.29vw 14.758vw 2.29vw 5.089vw;
		font-size:3.562vw;
		line-height:4.58vw;
		text-align:left;
	}
	.detail2_fixed_nav .flex a:before{
		right:4.071vw;
	}

	.detail2_modal{
		padding:0 6.361vw;
		box-sizing:border-box;
	}
	.detail2_modal_img{
		height:54.962vw;
	}
	.detail2_modal_close{
		top:-4.835vw;
		right:-4.835vw;
		width:9.669vw;
		height:9.669vw;
	}
	
	.slick-dots{
		display:flex;
		justify-content:center;
		gap:2.036vw;
		position:relative;
		bottom:0;
		margin-top:5.852vw;
		padding-bottom:2.036vw;
	}
	.slick-dots li{
		width:1.018vw;
		height:1.018vw;
		margin:0;
	}
	.slick-dots li button{
		width:1.018vw;
		height:1.018vw;
		padding:0;
		background-color:#D8EEFF;
		border-radius:50%;
	}
	.slick-dots li.slick-active button{
		background-color:#00416F;
	}
	.slick-arrow{
		position:absolute;
		bottom:0;
		width:3.562vw;
		height:4.835vw;
		background-position:center;
		background-repeat:no-repeat;
		background-size:cover;
		cursor:pointer;
		z-index:10;
	}
	.slick_prev{
		background-image:url('../images/highschool2/slick_left_cursor.png');
	}
	.slick_next{
		background-image:url('../images/highschool2/slick_right_cursor.png');
	}
}


#header {
	width: 100%;
	max-width: 980px;
}

.btnPagetop{
	width: 100%;
}

#footerAll {
	min-width: 100%;
	margin-bottom: 100px;
}

@media(max-width:768px) {
	#footerAll {
		margin-bottom: 25vw;
	}
}